Subject: Re: [PATCH v1 0/5] convert tree to get_random_u32_{below,above,between}()

From: "Jason A. Donenfeld" <[email-masked]>
Date: Sat, 22 Oct 2022 07:47:06 +0200

On Fri, Oct 21, 2022 at 10:32:42PM -0700, Jakub Kicinski wrote:
> But whatever. I mean - hopefully there aren't any conflicts in the ~50
> networking files you touch. I just wish that people didn't pipe up with
> the tree wide changes right after the merge window. Feels like the
> worst possible timing.

Oh, if the timing is what makes this especially worrisome, I have
no qualms about rebasing much later, and reposting this series then.
I'll do that.

Jason